
QGIS Application - Bug report #17711

Crash when project properties open

2017-12-18 03:35 AM - Patrick Dunford

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Debian 9.1 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:Yes Copied to github as #: 25608

Description

Cannot set any project properties because the application crashes when Project -> Options is clicked

61db97f

History

#1 - 2018-01-04 04:54 AM - Mathieu Pellerin - nIRV

- Status changed from Open to Feedback

Patrick, a fix was committed to master yesterday which hopefully has dealt with this crash. Can you confirm the crash you suffered from his gone? Thanks.

#2 - 2018-01-05 03:10 AM - Mathieu Pellerin - nIRV

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

2024-04-28 1/1


